Subject: BC 3.1

From: [email-masked]
Date: Thu, 8 Oct 92 13:28:08 EDT

Found the first problem with BC++ 3.1 -- DON'T use the 80386 code compile
option.  The interrupt routine headers DO NOT save the upper 16 bits of
the extended registers, leading to some rather puzzling crashes.  Also,
I'd avoid using the 80387 option for much the same reason.

Memory problems during compilation: install the extended memory option,
and for debugging, use TD386 and it's EMM driver (see the program docs).
I had the same problems at first.

I'll have the driver code out soon-- I wanted to make sure the bug I was
chasing wasn't in the interface code.

Bernie and I are working on a project that requires a number of fairly coworlds to be created in a short time.  Can anyone make a few?  I'll post more
about it later on.

- Dave Stampe